.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-365e220a-c3c6-8b99-6d16-e02bd6bc2216 {
margin-bottom: 8px !important;
margin-top: 40px !important;
text-align: center !important;
}
@media (max-width: 768px){
.befizetes-h2{display: block!important;}}

.befizetes-h2{display: none;}.lfr-layout-structure-item-8666467a-a2af-b84d-c529-aaf52078df35 {
margin-top: 32px !important;
}
.lfr-layout-structure-item-3144fa45-b633-5430-d2a1-181185a7af5b {
margin-top: 0px !important;
}
.hte-banner .gradient-overlay{
display: none!important;}
.hte-banner .hero-banner .hb-img{
object-fit: fill!important;
}
@media (min-width: 1400px){
  .hte-banner .hero-banner .hb-img{
    object-fit: cover!important;
  }
}.lfr-layout-structure-item-0b66731b-bdcb-62d7-f69c-887f074edced {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba5d6da5-1bca-1e30-3164-6a7d4cd0ba8b {
margin-bottom: 8px !important;
margin-top: 40px !important;
text-align: center !important;
}
@media (max-width: 768px){
.befizetes-h2{display: block;}}

.befizetes-h2{display: none;}.lfr-layout-structure-item-d8ed35e0-bc5c-3172-2c39-b78645ea61a9 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-5cd39a5a-893e-70f2-5564-19abaf6c06fe {
margin-top: 40px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c84c4377-e3df-0000-7e6d-89db44b36e14 {
margin-bottom: 8px !important;
}
}